### Method

# WebKitWebExtension DOMDocument get_current_script

deprecated: 2.22 since: 2.16

#### Declaration [src]

    WebKitDOMHTMLScriptElement*
    webkit_dom_document_get_current_script (
      WebKitDOMDocument* self
    )

#### Description

No description available.

Available since: 2.16

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKitWebExtension.DOMDocument:current-script`

#### Return value

Type: `WebKitDOMHTMLScriptElement`

A `WebKitDOMHTMLScriptElement`.

The data is owned by the instance.